<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="232012024a5e1b738b815dc41d9c110b">
  <dict>
    <!--2020-03-28 11:04:06.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 11:04:06.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2020-03-28 11:04:06.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:04:06.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:04:06.000-->
    <string key="voicemail_carrier">ETB</string>
    <!--2020-03-28 11:04:06.000-->
    <string key="voicemail_number">*123</string>
    <!--2020-03-28 11:04:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
